<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="NikAmoozShop" connectionString="Data Source=SOROUSH-PC\MYHEKATON2014;Initial Catalog=NikAmoozShop;Integrated Security=True"
            providerName="System.Data.SqlClient" />

      <add name="SqlInjectionTest" connectionString="Data Source=SOROUSH-PC\MYHEKATON2014;Initial Catalog=SqlInjectionTest;Integrated Security=True"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
    </startup>
</configuration>